Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 01:04:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hamad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamad Bot:  Hi Hamad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9563529417 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544888500            04:52 AM, 11th Apr                   Abdulqader                   Hi Hamad, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:53 AM, 11th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:54 AM, 11th Apr                     hamad                    My order too late           04:56 AM, 11th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:56 AM, 11th Apr                     hamad                    When I can revive           04:57 AM, 11th Apr                     hamad                    I want it fast           04:58 AM, 11th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:58 AM, 11th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:00 AM, 11th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4158396